﻿@import url(//fonts.googleapis.com/css?family=Andika);
/*Reset*/
html {
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after, q:before, q:after {
        content: '';
        content: none;
    }

table {
    border-collapse: collapse;
    border-spacing: 0;
}

button::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="reset"]::-moz-focus-inner {
    padding: 0 !important;
    border: 0 none !important;
}
/*Tagovi*/
body, input, select, textarea {
    font-family: /*'PT Sans', Calibri,*/ Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #000;
}

h2 {
    font-family: Andika;
    display: block;
    font-size: 18px;
    -webkit-margin-before: 0.83em;
    -webkit-margin-after: 0.83em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
}

h3 {
    font-family: Andika;
    display: block;
    font-size: 18px;
    font-weight: bold;
}
/*Standardne klase*/
.ocisti {
    clear: both;
}

.desno {
    float: right;
}

.skriveno {
    display: none;
}

.istaknuto {
    font-weight: bold !important;
}
/*Elementi*/
body {
    background-image: url(bg_pattern5.png);
}

div {
    display: block;
}

#baner {
    position: relative;
    width: 100%;
    /*height: 127px;*/
    background-color: #000;
    background-image: url("menu_poz.png");
    background-repeat: no-repeat;
    background-position: right center;
}

#logo {
    width: 120px; /*250px*/
    height: 90px; /*127px;*/
    background-image: url(cont_logo2.png);
    background-repeat: no-repeat;
    background-position: left center;
    float: left;
    margin-left: 10px;
}

.meni {
    /*width: 500px;*/
    /*height: 127px;*/
    float: left;
}

    .meni a {
        display: inline-block;
        float: left;
        text-decoration: none;
        color: #FF9C00;
        font-size: 13px;
        font-weight: bold;
        padding: 38px 10px;
        /*padding: 82px 10px 5px;*/
        outline: none;
    }

        .meni a:hover {
            background-color: #ff9c00;
            color: #000;
        }

.divLoginMini {
    float: right;
    font-size: 12px;
    margin: 5px 5px 0px 0px;
    color: #FF9C00;
    padding: 10px;
    z-index: 999;
    position: absolute;
    right: 0px;
    border: 5px solid #FF9C00;
    width: 265px;
    height: 88px;
    background-color: #000;
}

    .divLoginMini * {
        font-weight: bold !Important;
    }

    .divLoginMini .btnLogin {
        background-color: #FF9C00;
        color: #ffffff;
    }

.aReg {
    color: #FF9C00 !Important;
    text-decoration: none;
}

.info {
    float: right;
    font-size: 12px;
    margin: 5px 5px 0px 0px;
    color: #999;
    padding: 10px;
    z-index: 999;
    position: absolute;
    right: 0px;
}

    .info a {
        color: #999;
        text-decoration: none;
    }

        .info a:hover {
            color: #fff;
        }

.user {
    color: #FF9C00;
    padding: 2px;
    text-transform: uppercase;
    border: 1px dotted #666666;
}

#content {
    margin: 0px 2px 10px 2px;
    font-size: 12px;
}

#content_middle {
    float: left;
    width: 78%;
    margin-right: 1px;
    margin-top: 5px;
}

#content_right {
    margin-top: 23px;
    float: left;
    width: 20%;
    min-height: 105px;
    background: url("kosarica.png") no-repeat scroll left 0px transparent;
}

.cartMini {
    /*width: 91px; */
    /* height: 60px; */
    background-color: #fe9900;
    position: absolute;
    right: 7px;
    top: 32px;
    display: none;
    padding: 4px 10px 4px 53px;
    color: #fff;
    font-size: 16px;
    font-weight: bold !important;
    background-image: url(kosarica.png);
    background-repeat: no-repeat;
    background-size: 36px;
    background-position: 3px center;
    text-align: center;
}

    .cartMini a {
        color: #fff;
        text-decoration: none;
    }

@media screen and (max-width: 1280px) {
    #content_right {
        display: none;
    }

    #content_middle {
        width: 100%;
    }

    .cartMini {
        display: block;
    }
}

#cart_title {
    height: 30px;
    line-height: 30px;
    color: #666;
    font-size: 18px;
    float: right;
    font-family: 'arial';
}

#cart_table {
    border-collapse: collapse;
    width: 100%;
}

#cart_message {
    text-align: right;
}

#cart a {
    color: #ff9c00;
    text-decoration: none;
}

#cart_finish_shopping {
    float: right;
    text-decoration: none;
    padding: 5px 10px;
    display: block;
    margin-top: 10px;
    border: solid 1px #f5f5f5;
    background: #000;
    color: white;
    margin-left: 0;
    cursor: pointer;
    font-family: 'arial';
    outline: none;
}

#cart_clear {
    margin-top: 10px;
    display: block;
    float: left;
    display: none;
}

button {
    border: solid 1px #f5f5f5;
    padding: 4px 10px;
    color: #fff;
    margin-left: 0;
    cursor: pointer;
    font-family: 'arial';
    background-color: #000;
}

.btnDelete {
    display: block;
    width: 24px;
    height: 24px;
    background-image: url(icon_delete.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    margin: auto;
    background-color: transparent;
    border: 0px;
    cursor: pointer;
}

#artikli_tabela {
    width: 100%;
    border-spacing: 2px;
    border-color: #DDDDDD;
    border-collapse: collapse;
}

    #artikli_tabela td, th {
        border: solid 1px #DDDDDD;
        display: table-cell;
        vertical-align: middle;
        padding: 6px 5px;
    }

    #artikli_tabela thead {
        background-image: url(table_background4.png);
        color: #ececec;
        font-weight: bold;
        text-shadow: 1px 1px 0 #333333;
        display: table-header-group;
        text-align: center;
        vertical-align: middle;
        border-color: inherit;
    }

    #artikli_tabela tbody {
        text-align: center;
    }

.artikli_tabela {
    width: 100%;
    border-spacing: 2px;
    border-color: #DDDDDD;
    border-collapse: collapse;
}

    /*.artikli_tabela td, th {
        border: solid 1px #DDDDDD;
        display: table-cell;
        vertical-align: middle;
        padding: 10px 5px;
    }*/

    .artikli_tabela thead {
        background-image: url(table_background4.png);
        color: #ececec;
        font-weight: bold;
        text-shadow: 1px 1px 0 #333333;
        display: table-header-group;
        text-align: center;
        vertical-align: middle;
        border-color: inherit;
    }

    .artikli_tabela tbody {
        text-align: center;
    }

#footer {
    font-weight: bold;
    margin-top: 10px;
    padding: 10px 10px 10px 30px;
    color: red;
}
/*kontrole*/
.Kosarica {
    width: 30px;
    height: 26px;
    border: 0px;
    cursor: pointer;
    opacity: 0.7;
}

    .Kosarica:hover {
        opacity: 1;
    }

.btnDodaj {
    background-color: transparent;
    background-image: url(kosarica_p.png);
}

.btnOduzmi {
    background-color: transparent;
    background-image: url(kosarica_m.png);
}

.btnUkloni {
    background-color: transparent;
    background-image: url(delete-icon.png?v=1);
}

.txtKolicina {
    width: 40px;
    text-align: center;
}

.div-kosarica {
    background-color: #fff;
    -moz-box-shadow: 4px 4px 10px #888;
    -webkit-box-shadow: 4px 4px 10px #888;
    box-shadow: 4px 4px 10px #888;
    font-size: 10px;
}

    .div-kosarica table thead {
        background-image: url(table_background4.png);
        color: #ececec;
        font-weight: bold;
        text-shadow: 1px 1px 0 #333333;
        display: table-header-group;
        text-align: center;
        vertical-align: middle;
        border-color: inherit;
    }

    .div-kosarica table tr td {
        text-align: center;
        border: solid 1px #DDDDDD;
        display: table-cell;
        vertical-align: middle;
        padding: 10px 5px;
    }

.artikli_tabela tr td select {
    font-size: 12px !important;
}
/*.artikli_tabela tr td { border: solid 1px red !Important; display: table-cell; vertical-align: middle; padding: 10px 5px; }*/
.abutton {
    background-color: #000;
    padding: 5px 0px;
    color: #FF9C00;
    font-size: 13px;
    cursor: pointer;
    width: 45%;
    display: block;
    float: right;
}

.Ispraznibutton {
    background-color: #000;
    padding: 5px 0px;
    color: #FF9C00;
    font-size: 13px;
    cursor: pointer;
    width: 45%;
    display: block;
    float: left;
    margin-right: 10px;
}

.abutton:hover {
    color: #fff !important;
}

a.btnUpitDot {
    background-color: #000;
    padding: 5px 0px;
    color: #FF9C00;
    font-size: 13px;
    cursor: pointer;
    width: 220px;
    display: block;
    margin:auto;
    text-decoration:none;
}

a.btnUpitDot:hover {
    color: #fff !important;
}

.div_pager input {
    background-color: #000000;
    border: 1px solid #000;
    color: #fff;
    cursor: pointer;
    padding: 5px 8px;
}

.lab_act {
    border: 1px solid #000;
    padding: 6px 8px;
}

.tdNaziv {
    /*width: 250px;*/
}

.popup {
    color: #000;
    font-weight: bold;
}

.tjeloArt {
    /*padding: 10px;*/
    border: 2px solid #af6c02;
}

.slikaArt {
    float: left;
    margin: 5px 0px 0px 5px;
}

.tblOpis {
    font-size: 14px;
    /*width: 370px;*/
    width: calc(100% - 320px);
    margin: 5px 0px 5px 0px;
}

    .tblOpis tr td {
        padding: 7px 5px 7px 5px;
    }

    .tblOpis tr:nth-child(odd) {
        background-color: #DCDEDD;
    }

.buton_delete {
    background-color: transparent;
    background-image: url(delete.png);
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    cursor: pointer;
    border: none;
}

    .buton_delete:hover {
        background-image: url(delete.png);
        background-position: -16px 0px;
    }

.btn_print {
    height: 26px;
    line-height: 26px;
    padding: 0px 10px 0px 25px;
    border-width: 1px 1px;
    border-style: solid;
    border-color: #BBBBBB;
    cursor: pointer;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    width: 30px;
    display: block;
    float: right;
    margin-right: 20px;
    background-color: #EEEEEE;
    background-image: url(print.png);
    background-repeat: no-repeat;
    background-position: 5px 5px;
}

    .btn_print:hover {
        background-color: #D5D5D5;
    }

.hcentar {
    text-align: center !important;
}

.vcentar {
    vertical-align: middle !important;
    height: 25px;
}

.redak {
    height: 25px;
    padding: 2px 0px;
    border-color: #cccccc;
    border-width: 0px 0px 1px 0px;
    border-style: dotted;
}

    .redak:last-child {
        border-width: 0px 0px 0px 0px;
    }

.kolicina {
    height: 17px;
}

.buton_posalji {
    /*height: 26px;*/
    padding: 5px 30px;
    margin-left: 30px;
    border-width: 1px 1px;
    border-style: solid;
    border-color: #BBBBBB;
    cursor: pointer;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    background-color: #FA9F1B;
}

    .buton_posalji:hover, .buton_Nastavi:hover {
        background-color: #D5D5D5;
    }

.buton_Nastavi {
    /* width: 154px;*/
    padding: 5px 30px;
    margin-left: 30px;
    border-width: 1px 1px;
    border-style: solid;
    border-color: #BBBBBB;
    cursor: pointer;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    text-decoration: none;
    color: #000 !Important;
    font-size: 14px;
    float: left;
    clear: both;
}

.tblPonude, .tblPonude tr, .tblPonude tr td {
    padding: 5px 10px;
    text-align: center;
}

    .tblPonude th {
        font-weight: bold;
        vertical-align: middle !important;
    }

    .tblPonude td {
        vertical-align: middle !important;
    }

.tblKorisnik {
    font-weight: bold;
}

    .tblKorisnik tr td {
        min-width: 75px;
        border: 1px solid #cccccc;
        padding: 5px;
    }

    .tblKorisnik input {
        padding: 3px;
        width: 300px;
    }

.modal {
    display: none;
    min-width: 650px;
    background: #fff;
    /*padding: 15px 30px;*/
    padding: 0px 0px;
    /*-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -o-border-radius: 8px;
    -ms-border-radius: 8px;
    border-radius: 8px;*/
    -webkit-box-shadow: 0 0 10px #000;
    -moz-box-shadow: 0 0 10px #000;
    -o-box-shadow: 0 0 10px #000;
    -ms-box-shadow: 0 0 10px #000;
    box-shadow: 0 0 10px #000;
    margin: auto;
}

    .modal a.close-modal {
        position: absolute;
        /*top: -12.5px;
        right: -12.5px;*/
        top: 10px;
        right: 10px;
        display: block;
        width: 30px;
        height: 30px;
        text-indent: -9999px;
        background: url(close.png?v=1) no-repeat 0px 0px;
    }

        .modal a.close-modal:hover {
            background-position: 0px -31px;
        }

    .modal .topArt {
        width: 100%;
        height: 45px;
        background-color: #000;
        color: #ffffff;
        text-align: center;
        font-size: 21px;
        font-weight: bold;
        line-height: 45px;
    }

.modal-spinner {
    display: none;
    width: 64px;
    height: 64px;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-right: -32px;
    margin-top: -32px;
    background: url(spinner.gif) #111 no-repeat center center;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -o-border-radius: 8px;
    -ms-border-radius: 8px;
    border-radius: 8px;
}

.modal img {
    max-height: 380px;
    max-width: 300px;
}

.red {
    color: Red !important;
}

.textP {
    width: 30px;
    text-align: center;
}

.pdfGrid {
    visibility: hidden;
}

.divKupac {
    width: 98%;
    border: 1px solid #999;
    text-align: right;
    vertical-align: top;
    padding: 10px 10px 10px 0px;
    margin-bottom: 10px;
}

    .divKupac input {
        margin-left: 5px;
        padding: 2px;
        color: #bfbfbf;
    }

.txtNapomena2 {
    width: 300px;
    height: 150px;
    min-width: 300px;
    min-height: 150px;
    max-width: 300px;
    max-height: 150px;
    margin-left: 5px;
}

.artCije {
    color: #DCDEDD;
}

    .artCije:hover {
        color: #bbb;
    }
/*.artCijeHid
{
    color:#fff;
}
.artCijeHid:hover
{
    color:#bbb;
}*/
.tblKupac input {
    background-color: #EBEBE4;
    border: 1px solid #ABADB3;
    color: #000;
}

.divPrint {
    width: 98%;
    text-align: right;
    vertical-align: top;
    padding: 10px 10px 10px 0px;
}

    .divPrint .btn_print {
        height: 35px;
        line-height: 35px;
        padding: 0px 20px 0px 35px;
        border-width: 1px 1px;
        border-style: solid;
        border-color: #BBBBBB;
        cursor: pointer;
        -moz-border-radius: 2px;
        -webkit-border-radius: 2px;
        border-radius: 2px;
        /*width: 30px;*/
        display: block;
        float: right;
        margin-right: 20px;
        background-color: #EEEEEE;
        background-image: url(../../Datoteke/print-icon.png);
        background-repeat: no-repeat;
        background-position: 5px 5px;
        text-decoration: none;
        color: black;
    }

    .divPrint .btn_pred {
        height: 35px;
        line-height: 35px;
        padding: 0px 20px 0px 35px;
        border-width: 1px 1px;
        border-style: solid;
        border-color: #BBBBBB;
        cursor: pointer;
        -moz-border-radius: 2px;
        -webkit-border-radius: 2px;
        border-radius: 2px;
        /*width: 30px;*/
        display: block;
        float: right;
        margin-right: 20px;
        background-color: #EEEEEE;
        background-image: url(../../Datoteke/predracun-icon.png);
        background-repeat: no-repeat;
        background-position: 5px 5px;
        text-decoration: none;
        color: black;
    }

.ddlSirina {
    overflow-y: scroll;
}

.btnUpdate {
    float: right;
    /*width: 279px;*/
    margin-right: 25px;
    padding: 5px 10px;
}

.isprazni {
    float: right;
    text-decoration: none;
    color: #000;
    display: block;
    border: 1px solid #949494;
    padding: 8px 10px;
    background-color: #dfdfdf;
    font-size: 13px;
}

    .isprazni:hover {
        background-color: #BBBBBB;
    }

.autocomplete {
    position: relative;
    float: left;
    z-index: 999;
    background-color: #fff;
    margin-left: 220px;
    width: 190px;
}

    .autocomplete input {
        /*width: 300px;*/
        /*border: 1px solid #6694E3;*/
        padding: 2px 4px;
        height: 20px;
        margin: 0;
    }

    .autocomplete .lista {
        display: none;
        min-width: 308px;
        border: 1px solid #999;
        position: absolute;
        top: 30px;
        left: 205px;
        min-height: 20px;
        background-color: #fff;
    }

        .autocomplete .lista .redakA {
            padding: 2px 4px;
            cursor: pointer;
            background-color: #fff;
        }

            .autocomplete .lista .redakA img {
                max-width: 50px;
                max-height: 50px;
                float: left;
                margin-right: 4px;
            }

            .autocomplete .lista .redakA span {
                display: block;
            }

            .autocomplete .lista .redakA:hover {
                background: #f0f0f0;
            }


.txtDimenzija {
    border: 1px solid #000;
    padding: 2px 5px;
    width: 200px;
    /*visibility: hidden;*/
}

.btnPosaljiUpitZaGumu {
    cursor: pointer;
}

.kontakltForma {
    width: 600px;
    margin: auto;
    /*background-color: red;*/
}

.kontakltForma div {
        margin: 5px 10px;
    }

    .kontakltForma input {
        width: 370px;
        padding: 5px 10px;
    }

    .kontakltForma textarea {
        width:389px;
        height:80px;
        min-width:389px;
        min-height:80px;
        max-width:389px;
        max-height:80px;
    }

    .kontakltForma .btnPosaljiK {
        width:395px;
        cursor:pointer;
    }


.naslovKartice {
    /*font-size: 14px;*/
}

.tblMojaKosarica.Kartica {
    margin-top: 10px;
    /*width: 830px;*/
    border-collapse: collapse;
    font-size: 14px;
}

.tblMojaKosarica thead tr {
    background-color: #848688;
    height: 40px;
    color: #fff;
}

.tblMojaKosarica.Kartica tr td, 
.tblMojaKosarica.Kartica tr th {
    padding: 5px;
    border: 1px dotted #999999;
}

.tblMojaKosarica tfoot tr {
    font-weight: bold;
    height: 30px;
}

strong.podebljano {
    font-weight:600;
}
.logo_brand {
    background-color: #fff;
}

    .logo_brand img {
        width: 80%;
    }

.artikalIzEu {
    /*color: red;*/
}
.bgrGreen {
    background-color: #00bb08;
}
.bgrBluen {
    background-color: #2196f3;
}

.faceColorWhite {
    color:#FFF !Important;
}

.faceColorRed {
    color: red !Important;
}
.btnZavrsenoNe {
    display: block;
    width: 18px;
    height: 18px;
    background-image: url(chekyes.png);
    background-repeat: no-repeat;
    background-position: center;
    margin: auto;
    background-color: transparent;
    border: 0px;
    cursor: pointer;
}
.btnZavrsenoDa {
    display: block;
    width: 18px;
    height: 18px;
    background-image: url(chekno.png);
    background-repeat: no-repeat;
    background-position: center;
    margin: auto;
    background-color: transparent;
    border: 0px;
    cursor: pointer;
}

.obavjest {
    margin: auto;
    width: 1000px;
    text-align: center;
    padding: 10px;
    border: 1px solid #000;
    background-color: #fe9900;
}